/************** HOME STYLES *******************/

/**************************************************************************
 * OVERRIDES
 **************************************************************************/
#wrapper						{ background-image:none; }
#header 						{ z-index:100; position:absolute; height:535px;}
#header .inner					{ height:100%; }
#main 							{ padding-top:572px; }
#main-nav 						{ z-index:500; }

/**************************************************************************
 * TYPEFACES
 **************************************************************************/
#banner .text,
.column H2,
.event-start,.event-finish,
.event-title,.event-location,
.announcements .post-title 		{ font-family: 'Source Sans Pro', sans-serif; font-weight:bold; }
#main .calendar H2 SPAN			{ font-family:Arial, Helvetica, sans-serif; }

/**************************************************************************
 * BANNER
 **************************************************************************/
#banner 						{ height:535px; position:absolute; top:0; left:0; width:100%; z-index:99;
								  background:url(../images/home_banners/banner_bg.jpg) top center no-repeat;  }
#banner .inner					{ height:100%; }

/* banner text */
.banner-text					{ position:absolute; top:178px; left:520px; font-size:25px; color:#000; z-index:500;  }
.banner-text h3					{ margin:0; padding:0; clear:both;
								  font-size:44px; line-height:50px; color:#a40800; }

/* banner buttons */
#banner .buttons				{ position:absolute; bottom:0; left:0; width:100%; height:142px; overflow:hidden;
							  	  background:#000; }
#banner .buttons A 				{ display:block; float:left; opacity:0.5;  width:33.3%; background:#000;
								  transition: opacity 0.25s;
								  -moz-transition: opacity 0.25s; /* Firefox 4 */
								  -webkit-transition: opacity 0.25s; /* Safari and Chrome */
								  -o-transition: opacity 0.25s; /* Opera */ }
#banner .buttons A:hover,
#banner .buttons A.active		{ opacity:1; }
#banner .buttons A IMG 			{ display:block; margin:0 auto; }

/* left/right arrow buttons in banner */
.button-nav 					{ position:absolute; width:104px; height:40px; top:511px; left:50%; margin-left:-52px; z-index:105;}
.button-nav A					{ position:absolute;  display:block; top:0; width:50%; height:100%;
								  background:url(../images/home_banners/arrow_btns.png) no-repeat; cursor:pointer; }
.button-nav .btn-left			{ left:0;  background-position:0 0; }
.button-nav .btn-left:hover 	{ background-position:0 -50px; }
.button-nav .btn-right			{ right:0; background-position:100% 0; }
.button-nav .btn-right:hover 	{ background-position:100% -50px; }

/* banner image (actually lives under header) */
.banner-img 					{ position:absolute; width:500px; height:100%; bottom:0; left:0; }
.banner-img IMG 				{ position:absolute; bottom:0; }

/**************************************************************************
 * CONTENT COLUMNS
 **************************************************************************/

#main .column 					{ position:relative; width:280px; height:400px; float:left; margin:25px 0 25px 35px;
								  border-top:1px solid #000; overflow:hidden;  }
#main H2 						{ font-size:25px; padding:0; margin:14px 0 0 0; line-height:36px;
								  background:center right no-repeat; }

#main .column A:hover 			{ text-decoration:underline; }

#main .calendar A,
#main .announcements A			{ text-decoration:underline; }
#main .calendar A:hover,
#main .announcements A:hover 	{ color:#fe0c00; }

/**************************************************************************
 * QUICK LINKS
 **************************************************************************/

#main .quicklinks				{ background:#f7f7f7; color:#a40800; border-color:#a40800; padding:0 20px; width:240px;}
#main .quicklinks H2 			{ background-image:url(../images/icon_quicklinks.png); }

/* quick links content */
#main .quicklinks UL 			{ font-size:12px; margin-top:20px; /*height:170px;*/ overflow:hidden;}
#main .quicklinks LI 			{ float:none; padding-bottom:10px; }
#main .quicklinks UL UL 		{ display:none; }

#main .quicklinks A				{ display:inline-block; padding:0 0 0 20px;
								  color:#a40800; background:url(../images/leftnav_bullet_hover.png) 0 5px no-repeat; }

#main .quicklinks .home-content	{/*height:200px;*/ overflow:hidden; margin-top:8px;}
#main .quicklinks .home-content P	{padding:0;}


/**************************************************************************
 * SCROLL REGIONS
 **************************************************************************/

#main .scroll-wrapper 			{ height:320px; position:absolute; top:75px; width:100%; left:0; overflow:hidden; }
#main .scroll-wrapper .scroller	{ overflow:hidden; height:320px; position:absolute; top:0; left:0; width:100%; }

.iScrollVerticalScrollbar		{ -moz-transition:width 0.25s; -webkit-transition:width 0.25s; transition:width 0.25s; }
.iScrollVerticalScrollbar:hover	{ width:12px !important;  }
.iScrollIndicator 				{ border-radius:6px !important; }

/**************************************************************************
 * CALENDAR
 **************************************************************************/

/* turn off text select */
#main .calendar {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#main .calendar H2 				{ background-image:url(../images/icon_events.png); position:relative; }
#main .calendar H2 SPAN 		{ height:18px; width:24px; line-height:18px; position:absolute; right:3px; top:12px;
								  font-size:14px; color:#959595; text-align:center; font-weight:bold;  }

#main .calendar .eventlist 		{ padding-right:15px; }


/**************************************************************************
 * ANNOUNCEMENTS TWITTER FEED
 **************************************************************************/
#main .announcements H2 			{ background-image:url(../images/icon_announcements.png); }

#main .announcements .list			{ }

#main .announcements UL 			{ margin:0; padding:0; list-style:none;  }
#main .announcements LI				{ padding: 15px 15px 15px 0; background:url(../images/calendar_bg.png) bottom center no-repeat; }

#main .announcements .post-date 	{ font-size:10px; font-weight:bold; }
#main .announcements .post-title 	{ font-size:14px; padding:5px 0; }
#main .announcements .excerpt		{ font-size:12px; }

#main .announcements .thumb 		{ width:110px; height:75px; float:right; margin:0 0 10px 10px; }

/** scroll override **/
.iSVerticalScrollbar 				{ background:#e0e0e0; border-radius:5px; }
.iSIndicator 						{ border:none !important; }

#main .twitter .widget-title 		{ position: relative; margin-left: 25px; }
#main .twitter .widget-title::before
									{ content:''; position: absolute; top: 0; left: -24px; background-image: url(../images/twitter.png);
									  width: 24px; height: 20px;}


/* Owl Carousel Styles */
.slider {
	height: 535px;
}

.slider .slide {
	height: 535px;
}

.slider .slide img {
	height: 100%;
	object-fit: cover;
}

#main {
	padding-top: 37px;
}